=== debian/changelog ===
pyimport-relative (0.1.0-2) unstable; urgency=low

  * Adding python to Build-Depends and ${python:Depends} to Depends
    (Closes: #591985)
  * Boosting policyt to 3.9.1: no changes are due

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 06 Aug 2010 19:45:48 -0400

pyimport-relative (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #579379)
  * Includes post-release commit in upstream SVN which fixes a unittest.

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 27 Apr 2010 09:03:30 -0400
