=== debian/control ===
Source: pyimport-relative
Section: python
Priority: extra
Maintainer: Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 7.0.50~), python, python-setuptools, python-support, python-nose
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/pyimport-relative
Vcs-Browser: http://git.onerussian.com/?p=deb/pyimport-relative.git
Vcs-git: http://git.onerussian.com/vcs/deb/pyimport-relative.git


Package: python-import-relative
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: relative import of a module for older versions of Python (i.e. pre 2.6)
 This package provides import_relative module to implement relative
 import of a module for older versions of Python (i.e. pre 2.6) or
 where you want this feature and need it to be compatible with older
 versions of Python.
