=== debian/watch ===
version=3

http://code.google.com/p/pyimport-relative/downloads/list http://pyimport-relative.googlecode.com/files/import_relative-(.*)-py.*.egg
